.mm-listview li a{
    color: #FFFFFF;
}
.course_list{
    min-height: 398px;
}
.course-card h4 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -moz-line-clamp: 2;
    -ms-line-clamp: 2;
    -o-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -ms-box-orient: vertical;
    -o-box-orient: vertical;
    box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
}
.video_title_li{
    white-space: normal !important;
}
@media (min-width: 992px) {
    .section-header {
        margin-top: 1rem !important;
    }
    .auth_title{
        margin-top: 2rem !important;
    }
}

@media (max-width: 1220px) {
    .section-header {
        margin-top: 2rem !important;
    }
    .auth_title{
        margin-top: 2rem !important;
    }
}

@media (max-width: 1099px) {
    .section-header {
        margin-top: 6rem !important;
    }
    .auth_title{
        margin-top: 6rem !important;
    }
    .profile-layout{
        margin-top: 3rem;
    }
}

@media (max-width: 991px) {
    .view_all_btn{
        margin-bottom: 20px;
    }
    .course-details-wrapper {
        margin-top: 7rem;
    }
}
@media (max-width: 768px) {
    .profile-layout-avature{
        margin-top: 6rem;
    }
}
@media (max-width: 640px) {
    .course-details-wrapper {
        margin-top: 6rem;
    }
}
@media (max-width: 639px) {
    .course_list {
        min-height: auto;
    }
}
@media screen and (max-width: 1130px) and (min-width: 992px) {
    .course-details-wrapper {
        margin-top: 7.3rem;
    }
}

img.uk-cover {
    width: 100% !important;
    height: auto !important;
}

/*@media (max-width: 768px) and (min-width: 426px){
    .uk-slideshow-items{
        min-height: 312px !important;
    }
}


@media (max-width: 425px) and (min-width: 376px){
    .uk-slideshow-items{
        min-height: 300px !important;
    }
}

@media (max-width: 375px) and (min-width: 321px){
    .uk-slideshow-items{
        min-height: 280px !important;
    }
}

@media (max-width: 320px){
    .uk-slideshow-items{
        min-height: 255px !important;
    }
}

@media (max-width: 425px){
    .uk-slideshow-items{
        margin-bottom: -40px !important;
    }
}*/

/*@media (max-width: 425px){
    .uk-slideshow-items{
        min-height: 300px !important;
    }
}*/

[class~=course-card-resume-thumbnail]{
    /*height: 8.25pc;*/
    height: auto;
}
[class~=course-card-resume-thumbnail] img{
    width: 100%;
}

/*@media (max-width: 1024px){
    [class~=course-card-resume-thumbnail]{
        height: 6.25pc;
    }
}*/


@media (max-width: 768px){
    [class~=course-card-resume-thumbnail]{
        height: 7.25pc;
    }
}

[class~=button][class~=outline-custom-theme] {
    border-color: #1709a3;
    color: #1709a3;
}

[class~=button][class~=outline-custom-theme]:hover {
    background-color: #1709a3;
    border-color: #1709a3;
}

.button.primary-custom{
    border-color: #1709a3;
    background-color: #1709a3;
}

.footer-link-section li{
    display: inline-block;
    padding-left: 19px;
}

@media (max-width: 768px) and (min-width: 424px){
    .footer-link-section li{
        padding-left: 30px;
    }
}

@media (max-width: 425px){
    .footer-link-section li{
        display: block;
        padding-left: 0;
    }
}

[class~=footer] {
    margin-top: 20px;
}

[class~=header]~[class~=page-content]{
    margin-top: 110px;
}

/*@media (min-width: 1024px){
    [class~=header]~[class~=page-content]{
        !*margin-top: 77px;*!
        margin-top: 72px;
    }
}*/

@media(min-width: 1100px){
    [class~=header]~[class~=page-content] {
        margin-top: 71px;
    }
}

@media (max-width: 600px){
    [class~=header]~[class~=page-content]{
        margin-top: 99px;
    }
}

.uk-button.button-custom{
    text-transform: none;
    padding: 0 20px;
    margin-right: 5px;
    font-size: 15px;
}

.uk-button.primary-custom{
    border-color: #1709a3;
    background-color: #1709a3;
}

.uk-button-default.button-custom:hover, .uk-button-default.button-custom:focus {
    border-color: #333;
}

.uk-button-default.button-custom{
    border: 1px solid #b2b2b2;
}

@media (max-width: 1099px){
    /*.mmenu-trigger {
        display: inline-block !important;
    }*/
    .uk-button.button-custom{
        display: none;
    }
}

.desktop-hide{
    display: none!important;
}

@media (max-width: 1099px){
    .desktop-hide{
        display: block!important;
    }
}

@media (max-width: 1220px) and (min-width: 1098px) {
    [class~=header-widget] {
        right: 150pt;
    }
}

/*Start for Course Slider*/
/*.course-grid-slider .uk-grid
{
    margin-left: -15px !important;
}

.course-grid-slider .uk-grid > *
{
    padding-left: 15px !important;
}

[class~=page-content-inner-course] {
    !*max-width: 930pt;*!
    max-width: 900pt;
    padding-top: 10px;
}

@media (min-width: 960px) {
    [class~=section-small] {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}*/

/*End for Course Slider*/

.custom-table tr > th{
    color: #3e416d;
    font-weight: 600;
}

.progress-bar-success{
    background: #17d292!important;
}

.progress-bar-danger{
    background: red!important;
}

/*START for history page */
.histoy_box1 h2, .histoy_box2 h2 {
    border-bottom: 1px dotted;
    padding: 0 0 5px 0;
}

.border-left-5 {
    border-left-width: 5px;
    border-left-style: solid;
}

.border-left-green {
    border-left-color: #8BC34A;
}

.text-size-small {
    font-size: 12px;
}

.border-left-primary {
    border-left-color: #2196F3;
}

.border-left-pink {
    border-left-color: #E91E63;
}

.uk-table-custom td{
    padding: 7px 12px !important;
}
/*END for history page */